


.video_gallery:hover{box-shadow:1px 1px 10px rgba(0,0,0,.5);padding-top:-2px}
.video_gallery i{line-height:inherit;color:#f90;font-size:20px}
.video_gallery iframe{width:100%;height:300px;margin-bottom:5px}
.video_gallery h2{font-size:14px;color:#333;padding:0;line-height:24px;font-weight:normal;margin-bottom:10px}
.video_gallery h2 i{width:50px;height:50px;background:#e02f2f;border:1px solid #ce2626;text-align:center;line-height:45px;float:left;font-size:30px;color:#fff;margin-right:15px}
.video_gallery h3{font-size:14px;color:#333;padding:0;line-height:24px;font-weight:normal;margin-bottom:10px}
.video_gallery h3 i{width:50px;height:50px;background:#e02f2f;border:1px solid #ce2626;text-align:center;line-height:45px;float:left;font-size:30px;color:#fff;margin-right:15px}

.txt_align h2{
    text-align: center;
    margin: 0;
    padding-top: 15px;
    border-top: 1px solid #ccc;
}
.video_gallery {
    float: left;
    width: 100%;
    margin: 0 0 20px;
    padding: 10px;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
    transition: all .3s ease-in-out;
}
.video_gallery:hover {
    box-shadow: 1px 1px 10px rgba(0,0,0,.5);
    padding-top: -2px;
}



